.c-blog {}

.c-blog__hero {
    padding: 30px 0 30px;
    background: #ececec;
}

.c-blog__hero-wrapper {
    margin: 30px auto 0;
    width: 95%;
    max-width: 940px;
}

.c-blog__title {
    border-bottom: none;
    margin-bottom: 30px;
    color: #f68c1f;
    font-size: 2.8em;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
}

.c-blog__hero-figure {
    max-width: 150px;
}

.c-blog__hero-image {
    width: 100%;
}

.c-blog__article-category {
    color: #f37022;
    font-size: 16px;
    font-weight: bold;
}

.c-blog__article-category:hover,
.c-blog__article-category:focus-visible {
    color: #ba3a32 !important;
}

.c-blog__article-title {
    display: block;
    position: relative;
    margin: 0 0 5px;
    color: #666666;
    font-size: 1.4rem;
    line-height: 1.6rem;
    letter-spacing: 0.06rem;
}

.c-blog__article-title:hover,
.c-blog__article-title:focus-visible {
    color: #a30084;
}

.c-blog__container {
    display: flex;
    flex-direction: column;
    width: 95%;
    max-width: 940px;
    margin: 10px auto 0;
}

.c-blog__tag-list {
    display: flex;
    flex-direction: column;
}

.c-blog__tag-author,
.c-blog__tag-country,
.c-blog__tag-date {
    display: block;
    margin: 0 0 10px;
    padding: 0 10px 0 0;
    color: #666666;
    font-size: 14px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    letter-spacing: 0rem;
}

.c-blog__tag-author {
    color: #f37022;
}

.c-blog__social-media {
    display: flex;
}

.c-blog__social-media-item {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background: #C0228F;
    color: white;
}

.c-blog__pagination {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.c-blog__pagination-item {
    margin: 0 5px;
}

@media (min-width: 768px) {
    .c-blog__hero-article {
        display: flex;
        gap: 20px;
    }

    .c-blog__container {
        display: grid;
        grid-template-columns: 2fr 1fr;
        gap: 30px;
        grid-template-areas:
        "article docs"
        "pagination .";
        grid-template-rows: max-content;
    }

    .c-blog__pagination {
        grid-area: pagination;
    }
}